Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor 0 Class-Accessor-0.34 0.34 -
HTTP::Request::Common 0 HTTP-Message-6.11 6.11 -
LWP::Simple 0 libwww-perl-6.15 6.15 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Net::OAuth 0.13 Net-OAuth-0.28 0.28 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002
URI::Escape 0 URI-1.71 1.71 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000